{
  "name": "sass",
  "version": "0.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "webpack --watch",
    "build": "webpack --config ./webpack.config.production.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/simplonlyon/P6/sass.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "css-loader": "^0.28.11",
    "mini-css-extract-plugin": "^0.4.0",
    "node-sass": "^4.9.0",
    "sass-loader": "^7.0.3",
    "style-loader": "^0.21.0",
    "webpack": "^4.11.1",
    "webpack-cli": "^3.0.3",
    "webpack-serve": "^1.0.4"
  }
}
